/[gentoo-x86]/dev-ruby/pdf-writer/pdf-writer-1.1.3.ebuild
Gentoo

Diff of /dev-ruby/pdf-writer/pdf-writer-1.1.3.ebuild

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.4 Revision 1.5
1# Copyright 1999-2006 Gentoo Foundation 1# Copyright 1999-2007 Gentoo Foundation
2# Distributed under the terms of the GNU General Public License v2 2# Distributed under the terms of the GNU General Public License v2
3# $Header: /var/cvsroot/gentoo-x86/dev-ruby/pdf-writer/Attic/pdf-writer-1.1.3.ebuild,v 1.4 2006/10/20 21:53:55 agriffis Exp $ 3# $Header: /var/cvsroot/gentoo-x86/dev-ruby/pdf-writer/Attic/pdf-writer-1.1.3.ebuild,v 1.5 2007/01/05 16:49:09 flameeyes Exp $
4 4
5inherit ruby gems 5inherit ruby gems
6 6
7DESCRIPTION="PDF::Writer for Ruby" 7DESCRIPTION="PDF::Writer for Ruby"
8HOMEPAGE="http://rubyforge.org/projects/ruby-pdf/" 8HOMEPAGE="http://rubyforge.org/projects/ruby-pdf/"
16USE_RUBY="ruby18" 16USE_RUBY="ruby18"
17DEPEND=">=dev-ruby/color-tools-1.3.0 17DEPEND=">=dev-ruby/color-tools-1.3.0
18 >=dev-ruby/transaction-simple-1.3.0" 18 >=dev-ruby/transaction-simple-1.3.0"
19 19
20pkg_postinst() { 20pkg_postinst() {
21 einfo "This package was installed using a 'gem'." 21 elog "This package was installed using a 'gem'."
22 einfo "If you are intending to write code which" 22 elog "If you are intending to write code which"
23 einfo "requires ${PN}, you will need to" 23 elog "requires ${PN}, you will need to"
24 einfo 24 elog
25 einfo "require 'rubygems'" 25 elog "require 'rubygems'"
26 einfo 26 elog
27 einfo "before requiring '${PN}'." 27 elog "before requiring '${PN}'."
28} 28}
29 29

Legend:
Removed from v.1.4  
changed lines
  Added in v.1.5

  ViewVC Help
Powered by ViewVC 1.1.20